@charset "utf-8";

/*
	Name: Newfields - Love Poemz Style Sheet
	Date: Mar 2020
	Version: 1.4
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/

a:link {color:#FFF; text-decoration: none;}
a:visited {color:yellow;}
a:active {text-decoration: none;}
a img {text-decoration: none;}

.alternativetext {color: #004513;
	font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	font-size: 1.1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
	-webkit-transform:scale(1,.618);
	-moz-transform:scale(1,.618);
	-ms-transform:scale(1,.618);
	-o-transform:scale(1,.618);
	transform:scale(1,.618);
}

body {background-color:#FCC;
	color: #F00;
	line-height: 1.5px; line-height: 2vh;
	margin: 0;
	padding: 0;
	font-family: "Book Antiqua", Papyrus, "Maiandra GD", Fantasy;
	text-align: center;
}

.body2 a:link,a:visited {color:#733942;
	background-color:#F00;
	display: inline-block;
	font-weight:bold;
	width:120px;
	text-align:center;
	padding:8px;
	text-decoration:none;
}

.dialog1 {color:#390706;
	font-family: "Monotype Corsiva", "Goudy Old Style", "Gill Sans", Harrington, Palatino, serif;
	font-size: 1.38em;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	text-align:right;
	vertical-align: text-top;
}
.dialog2 {color: #330076;
	text-indent: 0p; 
	font-family: "Book Antiqua", "Gills Sans", Harrington, Palatino, Georgia, serif;
	font-size: 1.26em;
	text-align:center;
	font-weight: 400;
	line-height: 32px;
	text-align: left;
	vertical-align: text-top;
}

.dialog3 {color: #ff8989;
	font-family: "Book Antiqua", "Gills Sans", Arial, Harrington, Palatino, Verdana, Georgia, serif;
	font-size: 1.22em;
	font-weight: 800;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}

.dialog4 {color: #8989ff;
	font-family: sans-serif;
	text-align: left;
	font-size: 1.22em;
	font-weight: 400;
	text-shadow: 0 0 1px #000, 0 0 2px #043307, 0 0 3px #0400B7;
	line-height: 43px;
}

div {margin-right: auto; margin-left: auto;}

.fade {opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {opacity: 0.5;}

.ghosttext {color: black;
	font-size:1.2em; font-size: 2.2vw;
	text-align:center;
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 1px #fff,
                   0 0 2px #FDF48D,
                   0 0 3px #fff,
                   0 0 4px #BFA371;
}

.hvr-bounce-in {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.33);
	transform: scale(1.33);
}
.hvr-grow-shadow {display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

h1 {color: #693331;
	font-family: "Perpetua Titling MT", Arial, Palatino, Helvetica, serif;
	font-size: 2.3em;  
	text-align:center;
	letter-spacing:2px;
	margin-bottom: .4em;
	text-shadow: 1px 1px 2px yellow, 0 0 25px orange, 0 0 5px red;
	transform:scale(1.3,1);
	-webkit-transform:scale(1.3,1);
}

h2 {font-size: 1.6em; f 
	text-align:center;
	font-weight: 400;
	line-height: 1.6px;
	transform:scale(1.3,1);
	-webkit-transform:scale(1.3,1);
	margin-bottom: .4em;
	text-shadow: 1px 1px 2px #B061D8, 0 0 25px #CF9FE7, 0 0 5px #E1C1F0;
}

h3 {font-size: 1.429em;  
	text-align:center;
	font-weight: 200;
	line-height: 1.1;
	margin-bottom: .8em;
	text-shadow: 1px 1px 2px white, 0 0 25px alicewhite, 0 0 5px gray;
}

h4 {font-size: 1.286em; text-align:center; }
h5 {font-size: 1.143em; text-align:center; }
h6 {font-size: 1em; text-align:center; }

h4, h5, h6 {
	font-weight: 400;
	line-height: 1.2px; line-height: 4vh;
	margin-bottom: .8em;
}
img {border: 0; }
img.bg {box-shadow: 1px 1px 2px #FFFFF0, 0 0 5px #FBD846, 0 0 25px #EE5414;}

img.grayscale {-webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray;
}

img.grayscale:hover {filter: none;
  -webkit-filter: grayscale(0%);
}

li {float: left; padding:14px;}
li a {display: block;
    color: black;
    text-align: center;
    padding: 0;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext {color: #1D0D10;
	font-family: Village, Optima, Helvetica, Tes, Gadget, Palatino, sans-serif;
	font-size: 1.33em; font-size: : 2vw;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 24px; font-size: : 5vh;
	text-align:left;
}

.morph {transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
}

.morph:hover {border-radius: 44%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
p { margin-top: 0.5vw;
    margin-bottom: 0em;
    line-height: 0.33vw;
    min-height: 5px;
    overflow: hidden;
}
.page-break {page-break-after: always;}

#proviso {color: #C222C2;
	font-size:88%;
    text-align:center;
    font-weight: 400;
    font-family: "Bookman Old Style", "Calisto MT", "Goudy Old Style", serif;
}
#proviso2 {color: #C74350;
	font-size:88%;
    text-align:center;
    font-weight: 600;
    font-family: sans-serif;
}
#proviso3 {color: black;
	font-size:80%;
	text-align:center;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-weight: 800;
}
#proviso4 {color: white;
	font-size:70%;
	text-align:center;
	font-family: serif;
	font-weight: 400;
}
.single-spaced {display: block; 
            margin-bottom: 1em; }

table {margin: auto;}
.thumbnail:hover {position:relative;
	top:-5px;
	left:-5px;
	width:152px;
	height:auto;
	display:block;
	z-index:999;
}
tr {vertical-align:top;}

ul {list-style-type: none;
	z-index:999;
	background-color:rgba(158, 60, 206,0.6);
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}

.zoom-tilt {transition:all 0.3s ease-out;
  -webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
}

.zoom-tilt:hover {transform:rotate(15deg) scale(1.3);
  -webkit-transform:rotate(15deg) scale(1.3);
  -moz-transform:rotate(15deg) scale(1.3);
  -ms-transform:rotate(15deg) scale(1.3);
  -o-transform:rotate(15deg) scale(1.3);
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}
@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
